<!DOCTYPE html>
<html>
<head>
<title>Back to Skool: Text at EA18</title>
<meta charset="utf-8" />
<link rel="stylesheet" type="text/css" href="../style.css" />
</head>
<body class="Asm-t">
<table class="header">
<tr>
<td class="logo"><a href="../index.html"><img alt="Back to Skool" src="../../images/logo.png" /></a></td>
<td class="page-header">Messages</td>
</tr>
</table>
<table class="asm-navigation">
<tr>
<td class="prev">
Prev: <a href="EA13.html">EA13</a>
</td>
<td class="up">Up: <a href="../maps/all.html#ea18">Map</a></td>
<td class="next">
Next: <a href="EA1C.html">EA1C</a>
</td>
</tr>
</table>
<div class="description">EA18: Message 0x10: '{{teacher}}^{{room}}'</div>
<table class="disassembly">
<tr>
<td class="routine-comment" colspan="5">
<div class="details">
<div class="paragraph">
Used by the routine at <a href="7EB1.html">7EB1</a>.
</div>
</div>
</td>
</tr>
<tr>
<td class="address-1"><span id="ea18"></span>EA18</td>
<td class="instruction">DEFB $06</td>
<td class="comment-1" rowspan="1"><a href="7F88.html">0x06</a>: '{teacher}'</td>
</tr>
<tr>
<td class="address-1"><span id="ea19"></span>EA19</td>
<td class="instruction">DEFB $02</td>
<td class="comment-1" rowspan="1">Newline</td>
</tr>
<tr>
<td class="address-1"><span id="ea1a"></span>EA1A</td>
<td class="instruction">DEFB $05</td>
<td class="comment-1" rowspan="1"><a href="7F8A.html">0x05</a>: '{room}'</td>
</tr>
<tr>
<td class="address-1"><span id="ea1b"></span>EA1B</td>
<td class="instruction">DEFB $00</td>
<td class="comment-1" rowspan="1">End marker</td>
</tr>
</table>
<table class="asm-navigation">
<tr>
<td class="prev">
Prev: <a href="EA13.html">EA13</a>
</td>
<td class="up">Up: <a href="../maps/all.html#ea18">Map</a></td>
<td class="next">
Next: <a href="EA1C.html">EA1C</a>
</td>
</tr>
</table>
<footer>
<div class="release">The complete Back to Skool RAM disassembly 20191115</div>
<div class="copyright">&#169; 1985 Microsphere Computer Services Ltd. &#169; 2019 Richard Dymond.</div>
<div class="created">Created using <a href="https://skoolkit.ca">SkoolKit</a> 8.0.</div>
<div><a href="../../asm/59928.html">Switch to decimal</a>.</div>
</footer>
</body>
</html>